# integrante 1
# integrante 2
# integrante 3

# bloques contiene "X":{c1,c2,c3,c4}
def detectar_contacto(posicion, bloques): 

    return dict()

def mover_jugador(jugador, unidad, velocidad_vertical, movmap, bloques):

    return None

def detectar_caida(jugador, bloques):

    return None

def consultamuerte(jugador, bloques):

    return False

def recogermonedas(jugador, bloques, bloques0, despvar):

    return False

def saltar(jugador):

    return None
    